/*
Theme Name:         DevApp
Theme URI:          http://www.devapp.com.au
Description:        Custom theme developed by DevApp, built for Elementor
Version:            1.3
License: 			GNU General Public License v2 or later
License URI: 		http://www.gnu.org/licenses/gpl-2.0.html
Author:             DevApp
Author URI:         http://www.devapp.com.au
Tags: 				responsive elementor
Template:			page-builder-framework

*/


.page-civicrm .crm-main-content-wrapper li {
	list-style: circle;
	margin-left: 25px;
	padding-left: 20px;
}

.page-civicrm .crm-main-content-wrapper strong {
	font-weight: bold;
}

.page-civicrm .crm-main-content-wrapper p {
	line-height: 2em;
	margin-bottom: 15px;
	margin-top: 15px;
}

.page-civicrm .crm-main-content-wrapper li {
	line-height: 2em;
	margin-bottom: 10px;
	margin-top: 10px;
}

.page-civicrm .event_summary-section {
	font-size: 150%;
	line-height: 1.6em;
}

.page-civicrm .crm-event-manage-tab-actions-ribbon {
	display: none;
}

.page-civicrm .label label {
	font-weight: bold;
}


.page-civicrm .crm-container .register_link-top {
	float: left;
	display: block;
	margin-left: 0px !important;
}

.page-civicrm .crm-actionlinks-top {
	display: inline-block;
	margin-bottom: 20px;
}

.page-civicrm .crm-actionlinks-bottom {
	margin-top: 20px;
	margin-bottom: 20px;
}

h1, h2, h3, h4, h5 {
	color: #0363A3;
}

.page input[type=submit], .page a.button {
    color: #ffffff !important;
    background: #44bdac !important;
    border: 1px solid #44bdac !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 12px !important;
	padding-bottom: 12px !important;
	text-shadow: none !important;
	font-weight: bold !important;
	font-size: 110% !important;
	line-height: 100% !important;
	min-height: 20px !important;
}

a.button span {
	font-size: 90% !important;
	padding: 0px !Important;
}

.page input[type=submit]:hover, .page a.button:hover {
    background-color: #ffffff !important;
    border: 1px solid #44bdac !important;
	color: #44bdac !important;
}

.page .crm-i-button:hover > .crm-i {
	color: #44bdac !important;
}


.page span.crm-button {
	padding: auto !important;
	text-shadow: none !important;
	background: none !important;
	border: none !important;
}

.page .crm-i {
	display:none;
}

.page .fa-print {
	display: inline-block;
}

.button.cancel {
	display: none;
}

.pay_later_receipt-section {
	display: block;
	clear: both;
	padding-top: 20px;
}


.page .wppb-default-username {
	display: none;
}

.select2-container .select2-choice {
	height: 33px !important;
}


.wppb-form-field label, #wppb-login-wrap .login-username label, #wppb-login-wrap .login-password label {
	min-width: 20% !important;
}

@media screen and (min-width: 768px) {

	.credit_card_info-section select, .credit_card_info-section input[type="text"], .wpbf-civicrm .form-item input[type="text"], .wpbf-civicrm input[type="text"], .wpbf-civicrm input[type="password"], .wpbf-civicrm .form-item input[type="password"], .wpbf-civicrm .form-item input[type="email"], .wpbf-civicrm .form-item  .crm-public select {
		width: 20% !important;
	}

}

p.wppb-form-field {
	display:none;
}

div.crm-container label {
	margin-right: 10px !important;
}

@media print {
	body {
		color: black !important;
	}
}